[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# LParamHiWord

Gets the high-order Word value stored in the specified Integer pointer.

## Declaration

Source position: winapih.inc line 340

`function LParamHiWord(`
`const aParam: LPARAM`
`):Word;`

## Arguments

`aParam` |  | Pointer to the Integer value examined in the routine.

## Function result

High-order Word (16-bit) value stored in AParam.